[
  {
    "id": "clm4mrrld008le0v59g2lcywr",
    "slug": "assorted_animals",
    "name": "Assorted Animals",
    "hotscore": 1113,
    "guardian": {
      "id": "clq39z4yn009ush2750p9p9cd",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of motley menagerie",
      "subType": "",
      "rulesText": "Search your spellbook for different Beasts with a combined mana cost of X or less, reveal them, and put them in your hand. Shuffle your spellbook.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mrrld008le0v59g2lcywr"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mrycx008ne0v53bd2e82i",
        "slug": "alp_assorted_animals_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/assorted_animals.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4mrrld008le0v59g2lcywr",
        "setCardId": "clm4mrx1w008me0v55ewz6tg7",
        "setCard": {
          "id": "clm4mrx1w008me0v55ewz6tg7",
          "slug": "alp_assorted_animals",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mrrld008le0v59g2lcywr",
          "meta": {
            "id": "clq39z50x009vsh27sb8ihhfh",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of motley menagerie",
            "subType": "",
            "rulesText": "Search your spellbook for different Beasts with a combined mana cost of X or less, reveal them, and put them in your hand. Shuffle your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mrx1w008me0v55ewz6tg7"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ms5y4008oe0v57e3d6eal",
        "slug": "alp_assorted_animals_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/assorted_animals-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4mrrld008le0v59g2lcywr",
        "setCardId": "clm4mrx1w008me0v55ewz6tg7",
        "setCard": {
          "id": "clm4mrx1w008me0v55ewz6tg7",
          "slug": "alp_assorted_animals",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mrrld008le0v59g2lcywr",
          "meta": {
            "id": "clq39z50x009vsh27sb8ihhfh",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of motley menagerie",
            "subType": "",
            "rulesText": "Search your spellbook for different Beasts with a combined mana cost of X or less, reveal them, and put them in your hand. Shuffle your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mrx1w008me0v55ewz6tg7"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8go4v00mps67pfxn6t80r",
        "slug": "bet_assorted_animals_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/assorted_animals.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4mrrld008le0v59g2lcywr",
        "setCardId": "clot8go3200mns67pcxioncjj",
        "setCard": {
          "id": "clot8go3200mns67pcxioncjj",
          "slug": "bet_assorted_animals",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mrrld008le0v59g2lcywr",
          "meta": {
            "id": "clq39z56j009wsh278i6yjbo6",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of motley menagerie",
            "subType": "",
            "rulesText": "Search your spellbook for different Beasts with a combined mana cost of X or less, reveal them, and put them in your hand. Shuffle your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8go3200mns67pcxioncjj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8go6e00mrs67pvxk78zav",
        "slug": "bet_assorted_animals_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/assorted_animals-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4mrrld008le0v59g2lcywr",
        "setCardId": "clot8go3200mns67pcxioncjj",
        "setCard": {
          "id": "clot8go3200mns67pcxioncjj",
          "slug": "bet_assorted_animals",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mrrld008le0v59g2lcywr",
          "meta": {
            "id": "clq39z56j009wsh278i6yjbo6",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of motley menagerie",
            "subType": "",
            "rulesText": "Search your spellbook for different Beasts with a combined mana cost of X or less, reveal them, and put them in your hand. Shuffle your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8go3200mns67pcxioncjj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mv9im009ae0v5d53y4qfh",
    "slug": "craterize",
    "name": "Craterize",
    "hotscore": 3498,
    "guardian": {
      "id": "clq39z7bu00acsh272ehak0uv",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of cataclysmic impact",
      "subType": "",
      "rulesText": "As an additional cost to cast Craterize, discard a site. Destroy target site and deal damage to each unit above or below a site in the area of effect:",
      "cost": 8,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mv9im009ae0v5d53y4qfh"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mvgfl009ce0v5hlhce498",
        "slug": "alp_craterize_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/craterize.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4mv9im009ae0v5d53y4qfh",
        "setCardId": "clm4mvf3n009be0v54raxc3uh",
        "setCard": {
          "id": "clm4mvf3n009be0v54raxc3uh",
          "slug": "alp_craterize",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mv9im009ae0v5d53y4qfh",
          "meta": {
            "id": "clq39z7e300adsh27b0jpigmv",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of cataclysmic impact",
            "subType": "",
            "rulesText": "As an additional cost to cast Craterize, discard a site. Destroy target site and deal damage to each unit above or below a site in the area of effect:",
            "cost": 8,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mvf3n009be0v54raxc3uh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mvtq8009ee0v5fsrydwzg",
        "slug": "alp_craterize_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/craterize-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4mv9im009ae0v5d53y4qfh",
        "setCardId": "clm4mvf3n009be0v54raxc3uh",
        "setCard": {
          "id": "clm4mvf3n009be0v54raxc3uh",
          "slug": "alp_craterize",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mv9im009ae0v5d53y4qfh",
          "meta": {
            "id": "clq39z7e300adsh27b0jpigmv",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of cataclysmic impact",
            "subType": "",
            "rulesText": "As an additional cost to cast Craterize, discard a site. Destroy target site and deal damage to each unit above or below a site in the area of effect:",
            "cost": 8,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mvf3n009be0v54raxc3uh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mvo9j009de0v5cfwscu2x",
        "slug": "alp_craterize_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/craterize-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4mv9im009ae0v5d53y4qfh",
        "setCardId": "clm4mvf3n009be0v54raxc3uh",
        "setCard": {
          "id": "clm4mvf3n009be0v54raxc3uh",
          "slug": "alp_craterize",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mv9im009ae0v5d53y4qfh",
          "meta": {
            "id": "clq39z7e300adsh27b0jpigmv",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of cataclysmic impact",
            "subType": "",
            "rulesText": "As an additional cost to cast Craterize, discard a site. Destroy target site and deal damage to each unit above or below a site in the area of effect:",
            "cost": 8,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mvf3n009be0v54raxc3uh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gq1u00nvs67pemf58ak4",
        "slug": "bet_craterize_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/craterize.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4mv9im009ae0v5d53y4qfh",
        "setCardId": "clot8gq0700nts67pt8gzk5k8",
        "setCard": {
          "id": "clot8gq0700nts67pt8gzk5k8",
          "slug": "bet_craterize",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mv9im009ae0v5d53y4qfh",
          "meta": {
            "id": "clq39z7ld00aesh27fvqob6ew",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of cataclysmic impact",
            "subType": "",
            "rulesText": "As an additional cost to cast Craterize, discard a site. Destroy target site and deal damage to each unit above or below a site in the area of effect:",
            "cost": 8,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gq0700nts67pt8gzk5k8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gq3c00nxs67pmymtu36c",
        "slug": "bet_craterize_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/craterize-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4mv9im009ae0v5d53y4qfh",
        "setCardId": "clot8gq0700nts67pt8gzk5k8",
        "setCard": {
          "id": "clot8gq0700nts67pt8gzk5k8",
          "slug": "bet_craterize",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mv9im009ae0v5d53y4qfh",
          "meta": {
            "id": "clq39z7ld00aesh27fvqob6ew",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of cataclysmic impact",
            "subType": "",
            "rulesText": "As an additional cost to cast Craterize, discard a site. Destroy target site and deal damage to each unit above or below a site in the area of effect:",
            "cost": 8,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gq0700nts67pt8gzk5k8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mx07l009ne0v5eksy73ub",
    "slug": "earthquake",
    "name": "Earthquake",
    "hotscore": 7852,
    "guardian": {
      "id": "clq39z8ic00alsh27t5ap39gn",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of violent upheaval",
      "subType": "",
      "rulesText": "You may rearrange sites within a two-by-two area, carrying along everything of normal size. Then burrow all minions and artifacts on those sites.",
      "cost": 5,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mx07l009ne0v5eksy73ub"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mx7ga009pe0v56cbu0ks4",
        "slug": "alp_earthquake_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/earthquake.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4mx07l009ne0v5eksy73ub",
        "setCardId": "clm4mx64u009oe0v5ey04dozz",
        "setCard": {
          "id": "clm4mx64u009oe0v5ey04dozz",
          "slug": "alp_earthquake",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mx07l009ne0v5eksy73ub",
          "meta": {
            "id": "clq39z8kr00amsh27jurs4vil",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of violent upheaval",
            "subType": "",
            "rulesText": "Rearrange sites within a two-by-two region, carrying along everything of normal size. Then burrow all minions and artifacts on those sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mx64u009oe0v5ey04dozz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mxk43009re0v54t2md5ar",
        "slug": "alp_earthquake_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/earthquake-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4mx07l009ne0v5eksy73ub",
        "setCardId": "clm4mx64u009oe0v5ey04dozz",
        "setCard": {
          "id": "clm4mx64u009oe0v5ey04dozz",
          "slug": "alp_earthquake",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mx07l009ne0v5eksy73ub",
          "meta": {
            "id": "clq39z8kr00amsh27jurs4vil",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of violent upheaval",
            "subType": "",
            "rulesText": "Rearrange sites within a two-by-two region, carrying along everything of normal size. Then burrow all minions and artifacts on those sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mx64u009oe0v5ey04dozz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mxf0q009qe0v5gbs60ncd",
        "slug": "alp_earthquake_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/earthquake-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4mx07l009ne0v5eksy73ub",
        "setCardId": "clm4mx64u009oe0v5ey04dozz",
        "setCard": {
          "id": "clm4mx64u009oe0v5ey04dozz",
          "slug": "alp_earthquake",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mx07l009ne0v5eksy73ub",
          "meta": {
            "id": "clq39z8kr00amsh27jurs4vil",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of violent upheaval",
            "subType": "",
            "rulesText": "Rearrange sites within a two-by-two region, carrying along everything of normal size. Then burrow all minions and artifacts on those sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mx64u009oe0v5ey04dozz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gr0l00ogs67p8aa6ks8s",
        "slug": "bet_earthquake_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/earthquake.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4mx07l009ne0v5eksy73ub",
        "setCardId": "clot8gqyy00oes67py0q95kb5",
        "setCard": {
          "id": "clot8gqyy00oes67py0q95kb5",
          "slug": "bet_earthquake",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mx07l009ne0v5eksy73ub",
          "meta": {
            "id": "clq39z8se00ansh276i5izw6o",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of violent upheaval",
            "subType": "",
            "rulesText": "You may rearrange sites within a two-by-two area, carrying along everything of normal size. Then burrow all minions and artifacts on those sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gqyy00oes67py0q95kb5"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gr2500ois67prvmihqmp",
        "slug": "bet_earthquake_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/earthquake-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4mx07l009ne0v5eksy73ub",
        "setCardId": "clot8gqyy00oes67py0q95kb5",
        "setCard": {
          "id": "clot8gqyy00oes67py0q95kb5",
          "slug": "bet_earthquake",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mx07l009ne0v5eksy73ub",
          "meta": {
            "id": "clq39z8se00ansh276i5izw6o",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of violent upheaval",
            "subType": "",
            "rulesText": "You may rearrange sites within a two-by-two area, carrying along everything of normal size. Then burrow all minions and artifacts on those sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gqyy00oes67py0q95kb5"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]